/* layout */
.homepage-hero {
  position: relative;
  width: 100%;
  /* height: clamp(600px, 100vh, 900px); */
  min-height: 100vh;
  height: 120vh;
  display: flex;
  align-items: start;
  overflow: clip;
  background-color: var(--color-bg-light);
}

@media (max-width: 900px) {
  .homepage-hero {
    flex-direction: column;
    height: fit-content;
  }
}
